body{
	position:relative;
	font-family: 'Archivo', sans-serif;	
	min-width: 320px;
	scroll-behavior: smooth;
	scroll-padding-top: 0; 	
}
.icon-down:before{content:"\2193";}
a:link, a:focus{text-decoration:underline;}
.inline-anchor{font-family: 'Archivo', sans-serif !important; display: inline-block;}
.back-to-top{
	display:none;
	background-color:#ffc85c;
	position: fixed;
	z-index:9;
    bottom: 50px;
    right: 20px;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    padding: 0;
    margin: 0;	
	transition:display 0.5s ease;
}
.back-to-top.show{ display:inline-block !important; }
.back-to-top::after{
	content: "\2191";
    color: #000;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    left: 50%;
    top: 42%;
    transform: translate(-50%, -50%);
}
.inline-anchor::before{ font-weight:bold; font-size:20px; margin-right:5px; }
.site-nav .site-navigation .site-menu .has-children .dropdown{ box-shadow:0 2px 10px -2px rgba(0, 0, 0, 0.5);}
.text-deco-none{text-decoration:none !important;}
.text-color-orange{ color:#f68121; }
.no-bullet{ list-style:none !important; }
.float-left{ float:left; }
.float-right{ float:right; }
.width-7pct{ width:7%; }
.width-90pct{ width:90%; }
.clipH-100{ max-height:100px; }
.offset-top-50{ top:-50px; }
.offset-top-100{ top:-100px; }
.burger { width: 24px;}
.btn{ text-transform:none; font-size:16px; display:inline-block !important; margin-right:10px; margin-bottom:15px; }
a.btn{ text-decoration:none; }
.display-table{ display:table !important; }
.slcg-map{ width:100%; height:300px; }
.hide{ display:none !important; }
#overlayer, .loader{ display:none; }
.nowrap{ white-space:nowrap; }
.hero{ background-position: center center; }
.hero .heading, .section .heading{ font-family: 'Abril Fatface', cursive; font-weight:400; letter-spacing:2px; }
.hero .heading{ font-size:40px; }
.section .heading{ font-size:42px; }
.width-400px{ width:400px; }
.ad-clip{ display:block; overflow:hidden; max-height:240px; }
.ad-clip-short{ display:block; overflow:hidden; height:100px; position:relative; }
.photo-frame{border: 10px solid #ececec; display:block; border-radius:20px; margin:auto; }
.section .subheading{ color:#666; background-color:lightgoldenrodyellow; }	
.notice{background-color: #ececec;
    padding: 15px;line-height: 1.5rem;
    font-size: 18px;}
	.notice > span{ float: left;
    width: 64%;}
	.attn{ float: left;
    margin-right: 20px;}
.text-decoration-bold, .caption-pill{
	margin-bottom: 10px;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 20px;
    background-color: whitesmoke;
    border: 1px solid #999;	
}
.expires{
    border: 1px solid #999;
    color: #999;	
	font-weight:normal;
}
.caption-pill.active{
	border-color:mediumseagreen;
	color:mediumseagreen;
}
.custom-nav-pills li button{ border-width:2px; }
.hero.overlay:before {
    background-color: rgba(0, 0, 0, 0.2);
}
.subpage .hero.overlay:before {
    background-color: rgba(0, 0, 0, 0.5);
}
.flip-section .blob-1, .blob-1{
    position: absolute;
}
.subpage .blob-1{opacity:0.3; bottom:116px;}
.causes-item{ margin-bottom:20px; }
.causes-item img.icon{ max-width:16px; }
.causes-item h3, .causes-item .h3{ font-size:20px; margin-bottom:1px; }
.text-black-50, body {
    color: rgba(0, 0, 0, 0.7) !important;
}
.text-darkgreen{color:#59886b !important;}
.sub-hero-height{min-height:10px !important;height:300px !important;}
.sub-banner-height{ min-height:400px !important; }
.bg-gray-light{background-color: #ececec !important;}
.bg-yellow-light{background-color: #fbf1ab !important;}
.bg-green-dark{background-color: #9ac4aa !important;}
.highlight{padding: 5px 10px;
    background-color: lightgoldenrodyellow;}
.grid{ display:grid; }
.two-col-grid{grid-template-columns:50% 50%;}
.hero, .hero > .container > .row{ height:auto; min-height: 480px; }
a.logo{
	position:relative;
	display:inline-block;
	min-width:160px;
	text-decoration: none;
    font-weight: bold;
    color: #eee; /*#ffb700*/
    letter-spacing: 2px;
    margin-bottom: 15px;
    font-family: 'Abril Fatface', cursive;
    font-style: italic;
}
/* .blogo, .mlogo{ text-shadow:0px 1px 1px #ffff; } */
.mlogo{ display:none; }
a.logo > img{ max-width:70px; }
/* .site-nav .site-navigation .site-menu .has-children .dropdown{ min-width:500px; max-width:100%; } */
.site-nav.fixed{
	position: sticky;
    z-index: 9;
    background-color: #666;
    left: 0;
    top: 0;
    padding-block: 10px;	
}
.site-mobile-menu-close{ top:-5px; }
.donation-form .form-control, .donation-form .form-control:focus {
    border-color: #999;
}
.donation-form h3, .donation-form .h3{ 
	font-size: 24px;
    margin-bottom: 15px;
    color: mediumseagreen;
	font-weight:normal;
	text-transform:none;
	text-align:left;
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li{
	width:auto;
	display:inline-block;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5{
    /* font-size: 24px; */
    margin-bottom: 15px;
    color: mediumseagreen;	
}
h2, .h2{ font-size:24px; }
h3, .h3{ font-size:22px; }
h4, .h4{ font-size:20px; }

h2 > small, .h2 > small{
	font-weight: normal;
    font-size: 16px;
    display: block;
    padding: 5px 0;	
}
.card-flip{ perspective:none; -webkit-perspective:none; }
.icon{ max-width:25px; display:inline-block; margin-right:10px; }
img[alt="pdf icon"]{ max-width:18px; }
.font16{ font-size:16px; }
.subpage p, .subpage ul{ color:#444; }
.subpage p{ display:table; }
.subpage ul{
	margin: 0;
    padding: 0 0 10px 20px;
	list-style-type:disc;
}
.subpage ul li{ margin-bottom:10px; }
#pills-tab{ padding:0; }
.site-footer .widget .links {
    width: auto;
    padding: 0;
}

.copyright{ color:#666 !important; }
.link-underline, .link-underline:link, .link-underline:active, .link-underline:hover{ font-size:16px; opacity:1; color:dodgerblue; border-color:dodgerblue; }
.section{ padding-top:50px; }
.subheading-white.square{
	border-radius:0;
	font-size:22px;
	text-transform:uppercase;
	letter-spacing:5px;
	font-weight:300;
}
.blocklet{
	padding: 20px 20px;
    background-color: #ececec;
    color: #ffc85c;
	margin-bottom:20px;
}
.display-inline-block{
	display:inline-block;
	vertical-align:top;
}
.lead{ font-size:1.25em; }
.font-yellow{ color:#ffc85c !important;}
.flip-section:before { background: rgba(72,123,92,0.8); }
.flip .flip-content-wrap{ height:160px; }
.flip .flip-content-wrap [class^="icon-"]{ margin-bottom:5px; }
.flip .flip-content-wrap h3, .flip .flip-content-wrap .h3{ font-size:18px; letter-spacing:1px; }
.card-flip, .front, .back{ height:170px; }
.icon-md{ max-width:75px; }
.vision, .mission{ padding:20px 30px; box-shadow:0 15px 30px -15px #999; }
.vision{ border-color:#00664e; }
.border-orange{ border-color:#f68121 !important; }
.greetings{
    bottom: 0px;
    z-index: 1;
}
.greeting-sinhala{right: 220px;width: 270px; bottom: -30px;z-index:3;}
.greeting-tamil{right: 100px;width: 220px;z-index:2;}
.greeting-muslim{right: 0px;width:200px;}
.tiny-menu{ text-align:right; display:block; margin:0; }
.tiny-menu li{
	display:inline-block;
}
.tiny-menu li a{
	font-size:14px; 
	font-weight:bold;
	letter-spacing: 2px;
	padding:0 10px;
	color: #ffc85c;	
}
.card-flip:hover .flip, .card-flip.hover .flip{ transform:none; }
.btn-default{
	border: 2px solid #fff;
    color: #fff;
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 10px;	
}
.btn-default:hover{
	background-color: #fff;
}
.features-slider-wrap .tns-inner {
    padding-bottom: 0px;
}
.fee-item{
	margin:10px 0 25px 0 !important;
	padding:0 !important;
	list-style:none;
	max-height:1000px;
}
.fee-item.collapse{
	overflow: hidden;
    max-height: 39px;
	margin:10px 0 !important;
    transition: 0.5s max-height ease;	
}
.fee-item .header{
	padding:5px;
	background-color:#ccc;
	font-size:18px;
	letter-spacing:1px;
	text-transform:uppercase;
}
.fee-item .header.first{ color:mediumseagreen; font-weight:bold; padding-left:10px; cursor:pointer; }
.fee-item .header.last{ font-weight:normal; }
.fee-item .header.first{ width:100%; }
.fee-item li{
	margin-bottom:0;
}
.fee-item li span{ padding-left:10px; padding-right:10px; display:block; }
.fee-item li strong{ 
	text-align:left;
	display: block;
    padding-left: 10px;
}
.site-footer .widget h3, .site-footer .widget .h3{ margin-bottom:10px; }
.site-footer .widget .links li{ font-size:14px; letter-spacing:1px; display: inline-block;
    margin-right: 5px; }
	.site-footer .widget .links.last li{ display:block; }
.site-footer .social li a {
margin-right: 10px;
}
.copyright { font-size: 14px; }
.card-header{ padding:0; background-color:#ececec; }
.card-header .btn{ width:100%; padding:10px 0; }
.collapse{
	max-height:0;
	height:0;
	overflow: hidden;
    transition-property: max-height;
    transition-timing-function: ease-in-out;
    transition-duration: 0.5s !important;	
}
.collapse.show{
	max-height:1000px;
	height:auto;
}
.card-header .header.first{
	float: left;
    text-align: left;
    padding-left: 30px;
    font-weight: 600;	
	width:79%;	
}
.card-header strong{
	float: right;
    text-align: left !important;
    padding-left: 40px;	
	width:19%;
}
.card-header > a[data-bs-toggle="collapse"] > .header.last::after{ content: '[+]'; color:#00664e; margin-left:20px; cursor:pointer; }
.card-header > a[aria-expanded="true"] > .header.last::after{ content: '[-]'; }
.card-header > a[aria-expanded="false"] > .header.last::after{ content: '[+]'; }
.site-footer .widget{ display:inline-table; }
.site-footer { padding-block:50px; }
.block-title{
	margin: 10px auto;
    display: table;
    font-size: 1.15rem;
    letter-spacing: 1px;	
}
.btn-custom{
	display: table !important;
    margin: 5px auto;
    padding: 5px 20px;	
}
iframe{width:100%; min-height:280px; }
@media (min-width:992px){
	.hero, .hero > .container > .row {
		padding-top: 1rem;
		padding-bottom: 0rem;
	}
	.site-nav .site-navigation .site-menu > li > a{ font-size:16px; color: rgba(255, 255, 255, 0.8); letter-spacing:1px !important; }
		.photo-frame{ max-width:340px; }
}
@media (min-width:1200px){
	.site-nav .site-navigation .site-menu .has-children .dropdown.width50vw{ width:30vw; }
	.section.info .vision, .section.info .mission{  min-height:500px; }
}
@media (min-width:992px) and (max-width:1199px){
	.site-nav .site-navigation .site-menu .has-children .dropdown.width50vw{ width:50vw; }
	.section.info .vision, .section.info .mission{ min-height:500px; }
}
@media (max-width: 991px){
	.hero, .hero > .container > .row {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	a.logo > img{ max-width: 60px; margin:0px; }	
	.hero, .hero > .container > .row{ padding-top:3rem; }
	.subpage .hero, .subpage .hero > .container > .row{ padding-top:5rem; }
	.hero .heading { font-size: 36px; }	
	.lead{ font-size:20px; }
	.greeting-sinhala{width: 230px;}
	.greeting-tamil{width: 190px;}
	.greeting-muslim{width:170px;}	
	.site-mobile-menu .site-nav-wrap > li > a{ font-size:18px; }
	.site-mobile-menu .site-nav-wrap > li > ul > li > a	{ font-size:16px; }
	.site-mobile-menu .site-nav-wrap .arrow-collapse:before { font-size: 32px; }
	.sub-hero-height { height: 250px !important; }	
	.subpage .blob-1{ bottom:-40px; }
.card-header > a[data-bs-toggle="collapse"] > .header.first::after{ content: '[+]'; color:#00664e; margin-left:20px; cursor:pointer; }
.card-header > a[aria-expanded="true"] > .header.first::after{ content: '[-]'; }
.card-header > a[aria-expanded="false"] > .header.first::after{ content: '[+]'; }	
}
@media (min-width:769px){
	.fee-item .header{ cursor:auto; }
	.fee-item .header, .fee-item li span, .fee-item li strong{ display:inline-block !important; }
	.fee-item li strong{ text-align:center; padding-left: 0px; }
	.fee-item .header.first, .fee-item li span{ width:79%; }
	.fee-item .header.last, .fee-item li strong{ width:19%; }
}
@media (max-width: 768px){
	.greetings{ display:none !important; }
	.site-nav{ top:10px; }
	.hero .heading {
		font-size: 32px;
		line-height: 1.25em;
	}	
	.hero, .hero > .container > .row {
		padding-top: 1rem;
		padding-bottom: 0rem;
	}	
	.subheading-white.square{ font-size:18px; }
	.lead{ font-size:18px; }
}

@media (max-width: 560px){
	a.logo{ min-width:0px; }
	a.logo > img{ max-width:60px; }
	.blogo{display:none;}
	.mlogo{ position:absolute; left:110%; top:50%; transform:translateY(-50%); display:inline-block; }
	.subpage .blob-1{ bottom:-60px; }
}

@media (max-width: 414px){
	.hero .heading { font-size: 26px; }
	.text-primary{ font-size:20px; }
	.lead { font-size: 16px; }
	.subheading-white.square { font-size: 16px; }
}

